Bug 60067 - Endless loop of Oopses on Fujitsu-Siemens Celsius Mobile H
Endless loop of Oopses on Fujitsu-Siemens Celsius Mobile H
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-02-19 12:52 EST by Bernhard Rosenkraenzer
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:39:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
dmidecode output on the machine (2.50 KB, text/plain)
2002-02-19 12:52 EST, Bernhard Rosenkraenzer
no flags Details
Output of lspci -v (4.64 KB, text/plain)
2002-02-19 12:53 EST, Bernhard Rosenkraenzer
no flags Details

  None (edit)
Description Bernhard Rosenkraenzer 2002-02-19 12:52:00 EST
Starting up apmd on a Fujitsu-Siemens Celsius Mobile H notebook causes an endless 
loop of Oopses (reproducable with all the stock 7.2 kernel, the 7.2 errata kernel, the 
beta1 kernel and 2.4.17-0.18). 
Since it's an endless loop of Oopses, the traceback scrolls by too fast to provide any 
useful data without a serial console.
Comment 1 Bernhard Rosenkraenzer 2002-02-19 12:52:46 EST
Created attachment 46060 [details]
dmidecode output on the machine
Comment 2 Bernhard Rosenkraenzer 2002-02-19 12:53:44 EST
Created attachment 46061 [details]
Output of lspci -v
Comment 3 Bernhard Rosenkraenzer 2002-02-19 12:54:40 EST
Disabling all power management stuff in the BIOS doesn't have any effect on this.
Comment 4 Arjan van de Ven 2002-02-19 13:09:54 EST
b0rked bios; will add to a blacklist of some version
Comment 5 Bugzilla owner 2004-09-30 11:39:23 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.